
category=Utility
remote-app-id=108754639
context-names=
compatible-fix-pack=19
version=1.0.19
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754639/1.0.19
required=true
title=Liferay Portal Remote
bundles=org.osgi.service.jaxrs#1.0.0.201802012106##,org.apache.aries.jax.rs.whiteboard#1.0.5##,javax.json-api#1.0##,org.apache.geronimo.specs.geronimo-jaxrs_2.1_spec;singleton=true#1.1.0##,com.liferay.portal.remote.soap.extender.api#2.0.0##,com.liferay.portal.remote.jaxrs.whiteboard.jaxb.json#1.0.5##,com.liferay.portal.remote.jaxrs.whiteboard#2.1.4##,com.liferay.portal.remote.axis.extender#2.0.13##,org.apache.aries.jax.rs.jaxb.json.cxf-jettison#1.0.2##,com.liferay.portal.remote.soap.extender.impl#2.0.15##,com.liferay.portal.remote.rest.extender#3.0.14##,com.liferay.portal.remote.json.web.service.extender#3.0.6##,com.liferay.portal.remote.jaxrs.whiteboard.debug#1.0.13##,com.liferay.portal.remote.http.whiteboard.debug#3.0.4##,com.liferay.portal.remote.http.tunnel.extender#3.0.8##,com.liferay.portal.remote.cxf.common#4.0.17##
description=Liferay Portal Remote
restart-required=true
